Subject: Re: How to get previous mail sent.

From: DINKOSAURUS <[email-masked]>
Date: Sun, 08 Feb 1998 04:54:02 -0500 (EST)

hi there.  i'm new to this list (24 hours now) so i'm not sure if proper
procedure is to post replies tot he list or to the individual who posted.

>	I have a question about your set up,  or access to previous mail
>sent.   How do I get to read my mail that was sent previously.  Is it
>stored somewhere,  or is it lost in space when I send it.  Please help.

pine should create a 'sent-mail' file.  on a monthly basis it will ask you if
you would like to move the previous mail in sent-mail to a folder named for the
previous month. if you choose yes it creates that folder and moves all the sent
mail to it so you can keep it organized chronologically,  if you choose no i
believe it purges all the old sent-mail but this i'm not completely sure on.

Brian